﻿body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
em,i {font-style: normal}
ul, ol  {list-style: none}
a,a:hover {text-decoration: none}
img {border: 0; vertical-align: top;}
table {border-collapse: collapse;border-spacing: 0}
button, input, select, textarea { font-size: 100%;border:0;background:none;outline:none; }
label {cursor: default}
body, button, input, select, textarea { font: 12px/1.5 Microsoft YaHei, Arial, sans-serif; }
textarea {resize: none}
a,a:focus {outline: none}
.clearfix:after {content: '\20';display: block;height: 0;clear: both}
.clearfix {*zoom: 1}
.fl {float: left;}
.fr {float: right;}
.hide {display: none}
.show {display: block}
.g-in {width: 1240px;margin: 0 auto;}
.wrap {width: 1240px;margin: 0 auto;}

a {color: #121315;}
a:hover {color: #0844b2;}

body {color: #121315;}
.wrapper{width:100%;position:relative;overflow: hidden;background:#fff}
.header {background:#fff url(../Images/pic-45.jpg) no-repeat center top;padding-top: 5px;}
.header .g-in{position: relative;}
.header .logo{float: left;padding:40px 32px 40px 0;border-right: 2px solid #e7e7e7;width: 240px;}
.header .header-right{float: right;width: 966px;position: relative;}
.header .header-right .h-top{font-size: 14px;line-height: 48px;color: #666;border-bottom: 1px solid #d8d8d8;position: absolute;width: 1296px;left: 0;top:0;}
.header .header-right .h-top p.wel{float: left;margin-left: 16px;}
.header .header-right .h-top p.tel{float: right;font-size: 16px;position: absolute;right:332px;}
.header .header-right .h-top p.tel a{display: inline-block;/*color: #d41920;*/color:#f00;padding-right:14px;border-right: 1px solid #929292;line-height: 20px;margin-top:14px;font-weight: bold;}
.header .header-right .h-top p.tel span{display: inline-block;padding-left: 34px;background: url(../Images/pic-2.png) no-repeat 10px center;line-height: 47px;font-size:14px;}
.header .header-right .h-top p.tel span em{color: #f00;font-weight: bold;font-size:16px;}
.header .header-right .navs{font-size: 18px;line-height: 104px;text-align: center;margin-top:49px;}
.navs ul li{float: left;width: 137px;border-right: 1px solid #d8d8d8;}
.navs ul li.current,.navs ul li:hover{background: #0844b2;}
.navs ul li.current a,.navs ul li:hover a{color: #fff;}
.navs ul li>a{font-weight:bold;}
.navs ul{position: relative;}
.subNav {position: absolute;z-index: 999;background: #e5eaf4;width: 966px;left:0;top:104px;display: none;}
.subNav dl {float: left;width: 137px;background: #0844b2; padding: 10px 0 11px;border-bottom: 3px solid #0844b2; min-height: 150px;}
.subNav dl dt {text-align: center;}
.subNav dl dt a {display: block; height: 30px;line-height: 30px;color: #fff!important;font-size: 14px;font-weight: normal!important;background: none;}
.subNav dl dt a:hover{background:#f6dd5d;color:#333 !important;}

.rightSub {border-bottom: 4px solid #f6dd5d;float:left;width: 806px;text-align: left;padding: 10px 23px 10px 0;min-height: 150px;}
.rightSub h2 {float: left;margin-right: 23px;font-size: 16px;line-height: 23px;margin-left: 10px;}
.rightSub .content {color: #000;width: 546px;float: left;}
.rightSub h3 {font-size: 18px;line-height:28px;font-weight: normal;margin-bottom: 20px;color: #0844b2;}
.rightSub p{font-size: 16px; line-height: 26px;}
.navs ul li:hover .subNav{display: block;}


.banner{position: relative;width: 1920px;left: 50%;margin-left: -960px;}
.banner .hd{position: absolute; left:0;bottom:55px;height: 12px;width: 100%; z-index:9;}
.banner .hd ul{width: 100%;height: 10px;text-align: center;}
.banner .hd ul li{display: inline-block;background:#fff;width: 10px; height:10px;border-radius: 5px; text-indent:999em; overflow:hidden; margin:0 3px;cursor: pointer;transition: all 0.2s cubic-bezier(0.4, 0.01, .165, 0.99)}
.banner .hd ul .on{background:#0075bb;width: 30px;}

.footer{position: relative;background:#0840ae url(../Images/pic-44.jpg) no-repeat center top;padding-bottom: 78px;}
.footer .footer-top .g-in{padding:75px 0 45px;text-align: center;border-bottom: 1px solid #3965bd;}
.footer .footer-bottom{padding-top: 40px;}
.footer .footer-bottom .link{font-size: 16px;line-height: 16px;color: #fff;text-align: center;margin-bottom: 33px;}
.footer .footer-bottom .link a{margin:0 28px; color: #fff;}
.footer .footer-bottom .copyright{font-size: 12px;line-height: 22px;color: #ece7e7;text-align: center; text-transform: uppercase;margin-bottom: 20px;}
.footer .footer-bottom .copyright a{color: #ece7e7;}
.footer .footer-bottom .ewm ul{text-align: center;}
.footer .footer-bottom .ewm ul li{display: inline-block;margin:0 12px;}
.footer .footer-bottom .ewm ul li p{font-size: 12px;line-height: 24px;text-align: center;color:#ece7e7;}


/* 在线QQ模块 */
#m-woo-panel { position:fixed; right:0; top:160px; width:120px; /*padding:5px;*/padding-bottom: 5px; z-index:99 }
#m-woo-panel .g-hd { position:relative; }
#m-woo-panel .g-hd h2 { font-size:18px; font-weight:normal; line-height:50px; text-align:center; }
#m-woo-panel .g-bd { padding:0 0 10px; }

/* 客服咨询 */
.m-im { padding:0 10px 2px; }
.m-im li { margin:0 0 8px; border-radius:4px; line-height:24px; text-align:left; }
.m-im li a { display:block; padding:2px 0 2px 45px; }

/* 关闭按钮 */
.u-close { position:absolute; top:-15px; right:-5px; display:block; width:24px; height:24px; line-height:999px; overflow:hidden; }

/* 控制按钮 */
.m-console { position:absolute; top:-1px; left:-35px; width:35px; height:208px; cursor:pointer; }

/* 电话 */
.g-tel { padding:5px 10px 15px; font-size:14px; }
.g-tel span { display:block; font-size:14px; line-height:20px; }

/* 二维码 */
.g-rqcode { line-height:30px; text-align:center; }

/* 白色 */
.u-woo-white { border:1px solid #ddd; background:#fff; color:#333; }

/* 客服咨询 */
.u-woo-white .m-im li { border:1px solid #ddd; background:url(../Images/k_14.jpg) no-repeat 20px center #fff; }
.u-woo-white .m-im li a { }

/* 控制按钮 */
.u-woo-white .m-console { background:url(../Images/mod-qq-console.png) no-repeat; }

/* 关闭按钮 */
.u-woo-white .u-close { background:url(../Images/mod-qq-close.png) no-repeat; }

#m-woo-panel img { vertical-align:top; }

/*.leftsead{ width: 72px; position:fixed; top:30%; right: 0; z-index:9999999; }
.leftsead li{ width:100%; height:72px; margin-top:1px;clear: both; float: right; position: relative; }
.leftsead .shows{ float: right; width: 72px; height: 29px; color: #fff; padding-top: 43px; text-align: center; position: absolute; right: 0;top: 0; }
.leftsead .qqq .shows { background:#0844b2 url(../Images/f1.png) no-repeat center;}
.leftsead .qqq01 .shows { background:#0844b2 url(../Images/f2.png) no-repeat center; }
.leftsead .weixin .shows { background:#0844b2 url(../Images/f3.png) no-repeat center; cursor:pointer; }
.leftsead .f-tel .shows { background:#0844b2 url(../Images/f4.png) no-repeat center; }
.leftsead .gotop .shows { background:#0844b2 url(../Images/f5.png) no-repeat center;}
.leftsead .imghide { position: absolute; right: 72px; top: 0; display: none; }
.leftsead .weixin:hover .imghide { display: block; }
.f-tel { position:relative;}
.f-tel .sidebox { position:absolute; width:72px; height:72px; top:0; right:0; transition:all 0.3s; background:#0844b2;color:#fff; overflow:hidden; }
.f-tel .hides em { height:72px; padding-left:15px; font-size:23px; }

.qqq { position:relative;}
.qqq .sidebox { position:absolute; width:72px; height:72px; top:0; right:0; transition:all 0.3s; background:#0844b2;color:#fff; overflow:hidden; }
.qqq .hides em { height:72px; padding-left:15px; font-size:23px; }

.qqq01 { position:relative;}
.qqq01 .sidebox { position:absolute; width:72px; height:72px; top:0; right:0; transition:all 0.3s; background:#0844b2;color:#fff; overflow:hidden; }
.qqq01 .hides em { height:72px; padding-left:15px; font-size:23px; }*/

/*分页专用css1 -- qipapage*/
.qipapage {line-height:30px;list-style:none;margin:30px 0px 20px;text-align:center;}
.qipapage a {border:1px solid #dedede; padding:0 6px; display:inline-block; margin-right:5px;}
.qipapage a:hover,.qipapage li.active a {border:1px solid #000; color:#000; font-weight:bold; text-decoration:none;}
.qipapage span {border:1px solid #dedede; padding:0 20px; display:inline-block;}
.qipapage li {display:inline-block; margin-right:10px; margin-bottom:10px;}
.qipapage td {margin-right:10px; margin-bottom:10px;}

.proflex {display:flex;margin-bottom:10px;flex-wrap:wrap;}
.proflex div{flex: auto;line-height:40px;height:40px;text-align:center;margin:3px;min-width:200px;}
.proflex div a{display:block;width:100%;line-height:40px;height:40px;background: #f6dd5d;color: #333;margin:3px;}
.proflex div.current a,.proflex div:hover a{background: #eea120;color: #fff;}